#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  text-align: left;
}


#facebox .popup{
	position:relative;
	border:10px  solid rgba(0,0,0,0.3);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
	box-shadow:0 0 18px rgba(0,0,0,0.4);
	 z-index: 1000;
}

#facebox .content {
	display:table;
	width: 370px;
	background: #fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
	position:absolute;
	top:5px;
	right:5px;
	padding:2px;
	background-color: #1589C5;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
	background-color: #666666;
	z-index:99;
}
 
@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: calibri, tahoma, Arial;
	font-size: 14px;
	line-height: 16px;
	color: #333333;
}
#container {
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#container_full {
	float: left;
	width: 100%;
}
#container_full #rightcol {
	width: 98%;
	margin: 0px;
}
#container_full   #leftcol   {
	display: none;
}
.progress_color_box {
	float: left;
	height: 18px;
	width: 60px;
}


p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h1, h2, h3, h4,h5 {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-weight: normal;
	font-size: 24px;
}
h2 {
	font-weight: normal;
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
h4 {
	color: #FFFFFF;
	background-color: #1589C5;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
h5 {
	font-size: 30px;
}


:focus, :active {
	outline: 0;
	}

.text12 {
	font-size: 12px;
}
.grey {
	color: #666666;
}
.text-black {
	color: #000000;
}
.white_light {
	color: #EDFAFE;
}

.bg_lightgreen {
	background-color: #F3F3CF;
}
.bg_grey {
	background-color: #EEEEEE;
}

.bg_alert {
	background-color: #FFF5D9;
}
.bg_alert2 {
	background-color: #FCE6B1;
}

.bg_yellow {
	background-color: #FEF8CD;
}
.bg_orange {
	background-color: #FFD393;
}


a:link, a:visited {
	color: #7d4a2c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.link_green:link, a.link_green:visited {
	color: #006600;
}

input, textarea, select {
	font-family: Calibri, Tahoma, Arial;
	font-size: 14px;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
input:focus, textarea:focus, select:focus {
	border-top-color: #1589C5;
	border-right-color: #1589C5;
	border-bottom-color: #1589C5;
	border-left-color: #1589C5;
}

input.button,.button {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}
.button_small {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.button_small:link, a.button_small:visited {
	color: #FFFFFF;
}

a.button:link, a.button:visited {
	color: #FFFFFF;
}

.button:hover {
	-webkit-box-shadow: 1px 1px 2px 0px #333333;
-moz-box-shadow: 1px 1px 2px 0px #333333;
box-shadow: 1px 1px 2px 0px #333333;  
}

.button_blue {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1589C5;
}
.button_grey {
	background-color: #999999;
	color: #FFFFFF;
	font-weight: bold;
}
.button_green {
	background-color: #339900;
	color: #FFFFFF;
	font-weight: bold;
}
.hyperlink {
	cursor: pointer;
}
.overlay_common {
	background-color: #FFFFFF;
	height: 100%;
	width: 100%;
	opacity:0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
	position: fixed;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 600;
	float: left;
}







.content_div {
	float: left;
	width: 100%;
}
.content_div_pad {
	padding: 1%;
	float: left;
	width: 98%;
}
.disp_switch {
	display: none;
}






.float_left {
	float: left;
}
.float_right {
	float: right;
}


.top_5 {
	padding-top: 5px;
}
.top_10 {
	padding-top: 10px;
}
.top_15 {
	padding-top: 15px;
}
.top_20 {
	padding-top: 20px;
}
.top_30 {
	padding-top: 30px;
}
.top_50 {
	padding-top: 50px;
}
.top_100 {
	padding-top: 100px;
}


.top_margin_10 {
	margin-top: 10px;
}

.bottom_5 {
	padding-bottom: 5px;
}
.bottom_10 {
	padding-bottom: 10px;
}
.bottom_15 {
	padding-bottom: 15px;
}
.bottom_20 {
	padding-bottom: 20px;
}
.bottom_30 {
	padding-bottom: 30px;
}
.bottom_70 {
	padding-bottom: 70px;
}

.bottom_120 {
	padding-bottom: 120px;
}

.bottom_margin_10 {
	margin-bottom: 10px;
}
.bottom_margin_5 {
	margin-bottom: 5px;
}


.left_5 {
	padding-left: 5px;
}
.left_10 {
	padding-left: 10px;
}
.left_15 {
	padding-left: 15px;
}
.left_20 {
	padding-left: 20px;
}
.left_30 {
	padding-left: 30px;
}
.left_140 {
	padding-left: 140px;
}

.left_margin_5 {
	margin-left: 5px;
}
.left_margin_10 {
	margin-left: 10px;
}
.left_margin_20 {
	margin-left: 20px;
}
.left_margin_30 {
	margin-left: 30px;
}
.left_margin_40 {
	margin-left: 40px;
}
.right_margin_5 {
	margin-right: 5px;
}
.right_margin_10 {
	margin-right: 10px;
}
.right_margin_15 {
	margin-right: 15px;
}.right_margin_20 {
	margin-right: 20px;
}


.right_5 {
	padding-right: 5px;
}
.right_10 {
	padding-right: 10px;
}
.right_15 {
	padding-right: 15px;
}
.right_20 {
	padding-right: 20px;
}
.right_30 {
	padding-right: 30px;
}
.border_grey {
	border: 1px solid #CCCCCC;
}
.border_radius_5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.border_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}


.box_shadow_main {
	-webkit-box-shadow: 0px 30px 30px 0px #ececec;
	-moz-box-shadow: 0px 30px 30px 0px #ececec;
	box-shadow: 0px 30px 30px 0px #ececec; 
}
.box_shadow {
	-webkit-box-shadow: 1px 1px 0px 0px #ececec;
	-moz-box-shadow: 1px 1px 0px 0px #ececec;
	box-shadow: 1px 1px 0px 0px #ececec; 
}
.box_shadow_inset {
	-webkit-box-shadow: inset 0px 0px 10px 0px #e4e4e4;
	-moz-box-shadow: inset 0px 0px 10px 0px #e4e4e4;
	box-shadow: inset 0px 0px 10px 0px #e4e4e4; 
}

a.logo:link, a.logo:visited {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}
a.logo:hover {
	text-decoration: none;
	color: #F3FBFE;
}

#header {
	background-color: #f29f67;
	float: left;
	width: 100%;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
#nav {
	float: left;
	}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	display: inline;
	list-style-type: none;
}
#nav ul li a {
	color: #000000;
	float: left;
	padding: 15px;
	font-size: 16px;
}
#nav ul li a.current_nav {
	background-image: url(../images/nav_hoverBg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#nav ul li a:hover {
	background-color: #e28f5f;
	text-decoration: none;
}
#nav_secondary {
	float: right;
	background-color: #ffb378;
	margin-right: 20px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e1b79b;
	border-right-color: #e1b79b;
	border-bottom-color: #e1b79b;
	border-left-color: #e1b79b;
}
#nav_secondary ul {
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e1b79b;
	float: right;
}
#nav_secondary ul li {
	display: inline;
	list-style-type: none;
}
#nav_secondary ul li a {
	color: #333333;
	text-decoration: none;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#nav_secondary ul li a:hover {
	text-decoration: underline;
}


#leftcol {
	float: left;
	width: 219px;
	min-height:300px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#rightcol {
	margin-left: 219px;
	padding-right: 10px;
	padding-left: 10px;
}
.subnav {
	float: left;
	width: 100%;
}
.subnav ul {
	margin: 0px;
	padding: 0px;
}
.subnav ul li {
	display: block;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	float: left;
}
.subnav ul li:last-child {
	border-bottom-style: none;
}
.subnav ul li a {
	float: left;
	width: 209px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
}
.subnav  ul  li  a:hover, .subnav ul li a.current_subnav {
	color: #FFFFFF;
	background-color: #CCCCCC;
	text-decoration: none;
}
table {
	border-collapse:collapse;
}
table.table_general {
}
table.table_general th {
	background-color: #F0F0F0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 5px;
}
table.table_general tr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
table.table_general tr:hover {
	background-color: #FCE6B1;
}
table.table_details {
}
table.table_details th {
	font-weight: bold;
	color: #666666;
	text-align: left;
	font-size: 13px;
}
table.table_details tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4F4F4;
}
table.table_details tr:hover {
	border-bottom-color: #CCCCCC;
}

table.table_details tr:last-child {
	border-bottom-style: none;
}


table.table_none {
}
table.table_none th {
	font-weight: bold;
}
table.table_none tr {
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
table.table_none tr:hover {
}

table.table_none tr:last-child {
	border-bottom-style: none;
}



.previlages {
	float: left;
	width: 100%;
}
.previlages ul {
	margin: 0px;
	padding: 0px;
}
.previlages ul li {
	list-style-type: none;
	float: left;
	width: 97%;
	background-color: #F5F5F5;
	padding: 10px;
	margin-bottom: 4px;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #EEEEEE;
}
.previlages ul li.privilages_title {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: none;
}

.previlages ul li span {
	font-size: 12px;
	float: left;
	width: 95%;
	color: #666666;
	font-weight: normal;
}
.side_nav {
	float: left;
	width: 100%;
}
.side_nav ul {
	margin: 0px;
	padding: 0px;
}
.side_nav ul li {
	list-style-type: none;
	display: block;
}
.side_nav ul li a {
	float: left;
	width: 95%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #EAF3FB;
}
.side_nav ul li a:hover {
	background-color: #99D7EE;
	text-decoration: none;
}

.side_nav ul li a.current_sidenav {
	width: 95%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #FFFFFF;
}

#footer {
	float: left;
	width: 100%;
	padding-top: 10px;
	text-align: center;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.clear {
	clear: both;
}

.full_width {
	width: 100%;
}
.modal {
	width: 88%;
	position: absolute;
	background-color: #CCCCCC;
	margin-left: -228px;
	margin-top: 40px;
	z-index: 700;
	padding: 1%;
	height: 80%;
}
.double-lined {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
}
.bill-container {
	width: 650px;
	margin-right: auto;
}
.bill-body {
	padding: 20px;
}

tr.inv_button a.inv_switch_button {
	display: none;
}

tr.inv_button:hover a.inv_switch_button {
	display: block;
}

.text_blue {
	color: #0066FF;
}



@charset "utf-8";
body {
}

.c_black {
	background-color: #000000;
}
.c_blue {
	background-color: #0066FF;
}
.c_red {
	background-color: #CC0000;
}
.c_green {
	background-color: #33CC00;
}
.c_yellow {
	background-color: #FFEB00;
}

.red {
	color: #990000;
}


.bg_blue {
	background-color: #4faddd;
	
}

.bg_alert {
	background-color: #FFF5D9;
}
.bg_light_blue {
	background-color: #f7f9fa;
}
.bg_medium_blue {
	background-color: #F7F9FA;
}
.bg_green {
	background-color: #59CC0D;
}
.bg_grey {
	background-color: #EBEBEB;
}
.del_txt {
	text-decoration: line-through;
	color: #999999;
}




input.button,.button {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}
.button_small {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.button_small:link, a.button_small:visited {
	color: #FFFFFF;
}

a.button:link, a.button:visited {
	color: #FFFFFF;
}

.button_blue {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #005d27;
}
.button_grey {
	background-color: #999999;
	color: #FFFFFF;
	font-weight: bold;
}
.button_green {
	background-color: #339900;
	color: #FFFFFF;
	font-weight: bold;
}

#pagination, .pagination {
	width: 100%;
	float: left;
}
#pagination    ul, .pagination ul   {
	margin: 0px;
	padding: 0px;
}
#pagination   ul   li   {
	display: inline;
	list-style-type: none;
	
}
#pagination   ul  li a, #pagination   ul  li span {
	float: left;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	margin-right: 2px;
	color: #0E577E;
	cursor: pointer;
}
#pagination      ul      li a:hover, #pagination      ul      li span:hover{
	background-color: #E1E1E1;
}
#pagination ul li a.current_pagination,#pagination ul li span.current_pagination,#pagination ul li.current_pagination{
	color: #FFFFFF;
	background-color: #1589C5;
	float: left;
}
#pagination ul li.current_pagination span{
	color: #FFFFFF;
}

.pagination   ul  li            {
	float: left;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-size: 11px;
	font-weight: bold;
	margin-right: 2px;
	color: #0E577E;
	cursor: pointer;
	list-style-type: none;
}
.pagination       ul       li:hover           {
	background-color: #E1E1E1;
}
.pagination        ul        li.current_pagination                   {
	color: #FFFFFF;
	background-color: #1589C5;
	float: left;
}


#breadcrumb {
	float: left;
	width: 100%;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}
#breadcrumb ul {
	margin: 0px;
	padding: 0px;
}
#breadcrumb ul li {
	display: inline;
	list-style-type: none;
	font-size: 11px;
	float: left;
}
#breadcrumb ul li a {
	text-decoration: none;
	float: left;
	background-image: url(../images/breadcrumb_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}
#breadcrumb ul li a:hover {
	text-decoration: underline;
}
div.error   ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.error ul li {
	color: #D20000;
	list-style-type: none;
	font-size: 11px;
	float: left;
	width: 100%;
	text-align: left;
}
.border_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.alert_box {
	float: left;
	width: 100%;
	background-color: #FEF8CD;
	border: 1px solid #FFCC00;
}

#alert, .alert {
	float: left;
}
#alert  ul, .alert ul {
	margin: 0px;
	padding: 0px;
}
#alert  ul  li, .alert ul li {
	display: block;
	padding-top: 2px;
	padding-bottom: 5px;
	list-style-type: none;
}
.tabs {
	float: left;
	width: 100%;
	background-image: url(../images/dot_grey.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 10px;
}
.tabs ul {
	margin: 0px;
	padding: 0px;
}
.tabs ul li {
	display: inline;
	list-style-type: none;
}
.tabs ul li a {
	float: left;
	margin-right: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #F7F7F7;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
	font-size: 11px;
	font-weight: bold;
}
.tabs ul li a.current_tabs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
#link_lists {
	float: left;
	width: 100%;
}
#link_lists   ul {
	margin: 0px;
	padding: 0px;
}
#link_lists   ul   li {
	list-style-type: none;
}
#link_lists   ul   li   a {
	text-decoration: none;
	float: left;
	background-color: #EAF3FB;
	width: 30%;
	padding-top: 10px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	margin-right: 3px;
	margin-bottom: 3px;
	color: #1273A7;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#link_lists    ul    li    a:hover {
	background-color: #1589C5;
	color: #FFFFFF;
}
.gallery_img_box {
	float: left;
	height: 150px;
	width: 180px;
	overflow: hidden;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.gallery_img {
	float: left;
	height: 150px;
	width: 180px;
	overflow: hidden;
	border: 1px solid #999999;
}
.w_25pc {
	float: left;
	width: 25%;
}
.w_75pc {
	float: right;
	width: 74%;
}


.w_80pc {
	width: 80%;
}
.w_50pc {
	width: 50%;
	float: left;
}
.w_45pc {
	width: 45%;
}
.w_49pc {
	width: 49%;
}
.h_300 {
	overflow: scroll;
	overflow-x:hidden;
	max-height: 300px;
}

.h_350 {
	overflow: scroll;
	overflow-x:hidden;
	height: 300px;
}
.h_500 {
	overflow: scroll;
	overflow-x:hidden;
	max-height: 500px;
	min-height:0 px;
}

.overfow_scroll {
	overflow: scroll;
}



.loading_fb {
	background-image: url(../images/loading_fb.gif);
	background-repeat: no-repeat;
	height: 11px;
	width: 16px;
}
.loading2 {
	background-image: url(../images/loading2.gif);
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}
.loading3 {
	background-image: url(../images/loading3.gif);
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}






.icon_center_align {
	height: 18px;
	width: 18px;
	margin-right: auto;
	margin-left: auto;
}
.icon_16 {
	height: 18px;
	width: 18px;
}
.icon_24 {
	height: 24px;
	width: 24px;
}
.icon_12 {
	height: 14px;
	width: 14px;
}
.icon_status_green {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -220px 0px;
}
.icon_status_red {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -200px 0px;
}

.icon_delete {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.icon_edit {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -20px 0px;
}
.icon_breadcrumb_arrow {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -40px -2px;
}
.icon_warning {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -60px 0px;
}
.icon_error {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -80px 0px;
}
.icon_tick {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -100px 0px;
}
.icon_doc {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -120px 0px;
}
.icon_pic {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -140px 0px;
}
.icon_disable {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -160px 0px;
}
.icon_view {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -180px 0px;
}
.icon_add {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -240px 0px;
}

.icon_info {
	background-image: url(../images/icon_info.png);
	background-repeat: no-repeat;
}

.icon_doc {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -120px 0px;
}
.icon_pic {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -140px 0px;
}
.icon_warning {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -60px 0px;
}
.icon_error {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -80px 0px;
}
.icon_tick {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -100px 0px;
}
.icon_download {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.icon_password {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
.icon_published {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -20px -20px;
}
.icon_unpublished {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -40px -20px;
}
.icon_fullscreen {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -60px -20px;
}

.icon_mobile {
	background-image: url(../images/icon_mobile_phone.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.icon_status_orange {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: -100px -20px;
}
.icon_download2 {
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-position: -80px -20px;
}
.button_red {
    background-color: #c00;
    color: #fff;
    font-weight: bold;
}
.button-blue {
	background-color: #0c0;
    color: #fff;
    font-weight: bold;
}
.bill-container {
    width: 650px;
    margin-right: auto;
}



.bg_light_blue {
    background-color: #f7f9fa;
}


.w_30pc {
    width: 29%;
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 1%;
    margin-right: 1%;
}
@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #333333;
	font-family: Oswald, 'sans-serif';
	line-height: normal
}
#container {
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#container_full {
	float: left;
	width: 100%;
}
#container_full #rightcol {
	width: 98%;
	margin: 0px;
}
#container_full   #leftcol   {
	display: none;
}
.progress_color_box {
	float: left;
	height: 18px;
	width: 60px;
}


p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h1, h2, h3, h4,h5 {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-weight: normal;
	font-size: 24px;
}
h2 {
	font-weight: normal;
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
h4 {
	color: #FFFFFF;
	background-color: #1589C5;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
h5 {
	font-size: 30px;
}


:focus, :active {
	outline: 0;
	}

.text12 {
	font-size: 12px;
}
.grey {
	color: #666666;
}
.white_light {
	color: #EDFAFE;
}

.bg_lightgreen {
	background-color: #F3F3CF;
}
.bg_grey {
	background-color: #EEEEEE;
}

.bg_alert {
	background-color: #FFF5D9;
}
.bg_alert2 {
	background-color: #FCE6B1;
}

.bg_yellow {
	background-color: #FEF8CD;
}
.bg_orange {
	background-color: #FFD393;
}


a:link, a:visited {
	color: #137EB9;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.link_green:link, a.link_green:visited {
	color: #006600;
}

input, textarea, select {
	font-family: Calibri, Tahoma, Arial;
	font-size: 14px;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
input:focus, textarea:focus, select:focus {
	border-top-color: #1589C5;
	border-right-color: #1589C5;
	border-bottom-color: #1589C5;
	border-left-color: #1589C5;
}

input.button,.button {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}
.button_small {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.button_small:link, a.button_small:visited {
	color: #FFFFFF;
}

a.button:link, a.button:visited {
	color: #FFFFFF;
}

.button:hover {
	-webkit-box-shadow: 1px 1px 2px 0px #333333;
-moz-box-shadow: 1px 1px 2px 0px #333333;
box-shadow: 1px 1px 2px 0px #333333;  
}

.button_blue {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1589C5;
}
.button_grey {
	background-color: #999999;
	color: #FFFFFF;
	font-weight: bold;
}
.button_green {
	background-color: #339900;
	color: #FFFFFF;
	font-weight: bold;
}
.hyperlink {
	cursor: pointer;
}
.overlay_common {
	background-color: #FFFFFF;
	height: 100%;
	width: 100%;
	opacity:0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
	position: fixed;
	background-image: url(../../../../../../Artis/erp/oterp/html/images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 600;
	float: left;
}







.content_div {
	float: left;
	width: 100%;
}
.content_div_pad {
	padding: 1%;
	float: left;
	width: 98%;
}
.disp_switch {
	display: none;
}






.float_left {
	float: left;
}
.float_right {
	float: right;
}


.top_5 {
	padding-top: 5px;
}
.top_10 {
	padding-top: 10px;
}
.top_15 {
	padding-top: 15px;
}
.top_20 {
	padding-top: 20px;
}
.top_30 {
	padding-top: 30px;
}
.top_50 {
	padding-top: 50px;
}
.top_100 {
	padding-top: 100px;
}


.top_margin_10 {
	margin-top: 10px;
}

.bottom_5 {
	padding-bottom: 5px;
}
.bottom_10 {
	padding-bottom: 10px;
}
.bottom_15 {
	padding-bottom: 15px;
}
.bottom_20 {
	padding-bottom: 20px;
}
.bottom_30 {
	padding-bottom: 30px;
}
.bottom_70 {
	padding-bottom: 70px;
}

.bottom_120 {
	padding-bottom: 120px;
}

.bottom_margin_10 {
	margin-bottom: 10px;
}
.bottom_margin_5 {
	margin-bottom: 5px;
}


.left_5 {
	padding-left: 5px;
}
.left_10 {
	padding-left: 10px;
}
.left_15 {
	padding-left: 15px;
}
.left_20 {
	padding-left: 20px;
}
.left_30 {
	padding-left: 30px;
}
.left_140 {
	padding-left: 140px;
}

.left_margin_5 {
	margin-left: 5px;
}
.left_margin_10 {
	margin-left: 10px;
}
.left_margin_20 {
	margin-left: 20px;
}
.left_margin_30 {
	margin-left: 30px;
}
.left_margin_40 {
	margin-left: 40px;
}
.right_margin_5 {
	margin-right: 5px;
}
.right_margin_10 {
	margin-right: 10px;
}
.right_margin_15 {
	margin-right: 15px;
}.right_margin_20 {
	margin-right: 20px;
}


.right_5 {
	padding-right: 5px;
}
.right_10 {
	padding-right: 10px;
}
.right_15 {
	padding-right: 15px;
}
.right_20 {
	padding-right: 20px;
}
.right_30 {
	padding-right: 30px;
}
.border_grey {
	border: 1px solid #CCCCCC;
}
.border_radius_5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.border_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}


.box_shadow_main {
	-webkit-box-shadow: 0px 30px 30px 0px #ececec;
	-moz-box-shadow: 0px 30px 30px 0px #ececec;
	box-shadow: 0px 30px 30px 0px #ececec; 
}
.box_shadow {
	-webkit-box-shadow: 1px 1px 0px 0px #ececec;
	-moz-box-shadow: 1px 1px 0px 0px #ececec;
	box-shadow: 1px 1px 0px 0px #ececec; 
}
.box_shadow_inset {
	-webkit-box-shadow: inset 0px 0px 10px 0px #e4e4e4;
	-moz-box-shadow: inset 0px 0px 10px 0px #e4e4e4;
	box-shadow: inset 0px 0px 10px 0px #e4e4e4; 
}

a.logo:link, a.logo:visited {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}
a.logo:hover {
	text-decoration: none;
	color: #F3FBFE;
}

#header {
	background-color: #1589C5;
	float: left;
	width: 100%;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
#nav {
	float: left;
	}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	display: inline;
	list-style-type: none;
}
#nav ul li a {
	color: #FFFFFF;
	float: left;
	padding: 15px;
	font-size: 16px;
}
#nav ul li a.current_nav {
	background-image: url(../images/nav_hoverBg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#nav ul li a:hover {
	background-color: #0C4B6D;
	text-decoration: none;
}
#nav_secondary {
	float: right;
	background-color: #2EA7E9;
	margin-right: 20px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #73C5F0;
	border-right-color: #73C5F0;
	border-bottom-color: #73C5F0;
	border-left-color: #73C5F0;
}
#nav_secondary ul {
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #65BFEF;
	float: right;
}
#nav_secondary ul li {
	display: inline;
	list-style-type: none;
}
#nav_secondary ul li a {
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#nav_secondary ul li a:hover {
	text-decoration: underline;
}


#leftcol {
	float: left;
	width: 219px;
	min-height:300px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#rightcol {
	margin-left: 219px;
	padding-right: 10px;
	padding-left: 10px;
}
.subnav {
	float: left;
	width: 100%;
}
.subnav ul {
	margin: 0px;
	padding: 0px;
}
.subnav ul li {
	display: block;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	float: left;
}
.subnav ul li:last-child {
	border-bottom-style: none;
}
.subnav ul li a {
	float: left;
	width: 209px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
}
.subnav  ul  li  a:hover, .subnav ul li a.current_subnav {
	color: #FFFFFF;
	background-color: #CCCCCC;
	text-decoration: none;
}
table {
	border-collapse:collapse;
}
table.table_general {
}
table.table_general th {
	background-color: #F0F0F0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 5px;
}
table.table_general tr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
table.table_general tr:hover {
	background-color: #FCE6B1;
}
table.table_details {
}
table.table_details th {
	font-weight: bold;
	color: #666666;
	text-align: left;
	font-size: 13px;
}
table.table_details tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4F4F4;
}
table.table_details tr:hover {
	border-bottom-color: #CCCCCC;
}

table.table_details tr:last-child {
	border-bottom-style: none;
}


table.table_none {
}
table.table_none th {
	font-weight: bold;
}
table.table_none tr {
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
table.table_none tr:hover {
}

table.table_none tr:last-child {
	border-bottom-style: none;
}



.previlages {
	float: left;
	width: 100%;
}
.previlages ul {
	margin: 0px;
	padding: 0px;
}
.previlages ul li {
	list-style-type: none;
	float: left;
	width: 97%;
	background-color: #F5F5F5;
	padding: 10px;
	margin-bottom: 4px;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #EEEEEE;
}
.previlages ul li.privilages_title {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: none;
}

.previlages ul li span {
	font-size: 12px;
	float: left;
	width: 95%;
	color: #666666;
	font-weight: normal;
}
.side_nav {
	float: left;
	width: 100%;
}
.side_nav ul {
	margin: 0px;
	padding: 0px;
}
.side_nav ul li {
	list-style-type: none;
	display: block;
}
.side_nav ul li a {
	float: left;
	width: 95%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #EAF3FB;
}
.side_nav ul li a:hover {
	background-color: #99D7EE;
	text-decoration: none;
}

.side_nav ul li a.current_sidenav {
	width: 95%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #FFFFFF;
}

#footer {
	float: left;
	width: 100%;
	padding-top: 10px;
	text-align: center;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.clear {
	clear: both;
}

.full_width {
	width: 100%;
}
.modal {
	width: 88%;
	position: absolute;
	background-color: #CCCCCC;
	margin-left: -228px;
	margin-top: 40px;
	z-index: 700;
	padding: 1%;
	height: 80%;
}
.double-lined {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
}
.bill-container {
	width: 650px;
	margin-right: auto;
}
.bill-body {
	padding: 20px;
}

tr.inv_button a.inv_switch_button {
	display: none;
}

tr.inv_button:hover a.inv_switch_button {
	display: block;
}

.text_blue {
	color: #0066FF;
}

.login_form_css{
	text-align: center;
	font-size: 20px;
	border-radius: 30px;
	padding: 18px;
	background-color: #efefef;
	width: 45%;
}

.login_btn{
	background-color: #004bb0;
	color: #ffffff;
	border-radius: 30px;
	padding: 18px 60px 18px 60px;
	font-size: 20px;
}


